Bug 7013 - [UPDATE REQUEST] Qt Creator 3.6.0 -> 3.6.1
: [UPDATE REQUEST] Qt Creator 3.6.0 -> 3.6.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-07 05:18 MSD by Andrey Bondrov
Modified: 2016-05-30 11:16 MSD (History)
1 user (show)

See Also:
RPM Package: qt-creator
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-07 05:18:50 MSD
New version of Qt Creator was released.
Comment 1 Andrey Bondrov 2016-05-07 05:19:32 MSD
Advisory: "Update Qt Creator to new version 3.6.1."

https://abf.rosalinux.ru/build_lists/2649202
https://abf.rosalinux.ru/build_lists/2649203
Comment 2 Vladimir Potapov 2016-05-19 05:22:32 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-05-24 05:30:47 MSD
qt-creator-3.6.1-1
https://abf.rosalinux.ru/build_lists/2649202
https://abf.rosalinux.ru/build_lists/2649203
*************************** Advisory **********************************
Update Qt Creator to new version 3.6.1
***********************************************************************
QA Verified